@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0}
body{color:#333;font-size:13px;font-family:"微软雅黑";}
a{ text-decoration:none; color:#23AC38;font-size:13px;outline:none;}
a:hover{color:#6bd673;}
img{border:0}
.left{float:left;}
.right{float:right}
.clearboth{ clear:both}
.warp{width:990px;margin:0 auto}
.margintop{margin-top:5px;}
.bgcolor{ background:#FFF;}
.boxshdow{ background:url(../images/top-bg.png) repeat-x; height:25px;}
.border{ border-top:#CCC 1px solid;margin-top:10px;}
.top{ b margin-top:10px; background:#FFFFFF; padding:15px 0 10px 0;}
.main{height:450px;margin-top:25px;margin-bottom:10px;padding:0 20px;}
.main_top{ font-size:12px; color:#333; font-weight:bold; padding:0 10px;}
.margintop{ margin-top:10px;}
.centerbox{width:400px; margin:50px auto; }
.bt{
	clear:both;
	cursor:pointer;
	width:140px;
	color:#FFF;
	padding:5px 10px;
	font-size:16px;
    background-color:#23AC38;
	border:1px #23AC38 solid;
	}
.yxyz{color:#666;}
.yxyz td{
	line-height:30px;
	}
.em_show{ color:#000;
font-size:15px;
}
.tit{ margin-top:80px}
.td{ padding-top:15px}
.leftbox{float:right;width:420px;padding:0 0px 10px 0px;background:#FFF; margin-top:60px; border-left:#EAEAEA 1px solid;}
.loginbox{ margin:20px 0 0 50px;}
.leftbox2{float:left;width:280px;padding:10px 30px;background:#FFF;border:2px solid #E5E5E5; border-top:#23AC38 3px solid;}
.space{margin:10px 0}
.rightbox{float:left; padding:30px 0 0 0;}
.forgetimg{ margin:20px 0 0 0 ;}
input.textbox{padding:9px; width:243px;border:1px solid #EAEAEA; font-size:14px; color:#A9A9A9;}
input.textboxs{padding:7px; width:70px;border:1px solid #EAEAEA; font-size:15px; color:#A9A9A9;}
.login label{display:block;height:34px;position:relative;}
.login label span{position:absolute;float:left;line-height:34px;left:10px;color:#A9A9A9;cursor:text; font-size:14px;}


input.yh{background:url(../images/login_user.png) 96% 50% no-repeat; }
input.sj{ background:url(../images/bg-login.png) #FFF right top   no-repeat ; }
input.jp{background:url(../images/pwd.png) 96% 50%  no-repeat;}
input.em{background:url(../images/icon-userleft1.png) #FFF right  no-repeat ;}
.leftbox-zc{float:left;width:580px;padding:10px 10px 0 0;}
input.textbox1{padding:7px;height:20px;line-height:20px; width:263px;border:1px solid #c7c7c7; color:#999;}

.login_inp{width:160px;height:24px; line-height:24px; background-color:#FFFFFF; padding:2px 0 2px 5px; border:1px #D1E1F1 solid; color:#CCC;}
.login_bt{
	clear:both;
	cursor:pointer;
	width:122px;
	color:#FFF;
	height:39px;
	font-size:16px;
	font-weight:bold;
    background-color:#23AC38;
	border:1px #23AC38 solid;
	border-radius:3px;
	outline:none;
}
.login_bt:hover{
	background-color:#1A852A;
	border:1px #1A852A solid;
}

.register_bt{
	clear:both;
	cursor:pointer;
	width:276px;
	color:#FFF;
	height:39px;
	font-size:16px;
	font-weight:bold;
    background-color:#23AC38;
	border:1px #23AC38 solid;
	border-radius:3px;
	outline:none;
}
.register_bt:hover{
	background-color:#1A852A;
	border:1px #1A852A solid;
}


.register_bt_hid{
	clear:both;
	cursor:pointer;
	width:276px;
	color:#999;
	height:39px;
	font-size:16px;
	font-weight:bold;
    background-color:#CCC;
	border:1px #CCC solid;
	border-radius:3px;
	outline:none;
	display:none
}

.forget_bt{
	clear:both;
	cursor:pointer;
	width:263px;
	color:#FFF;
	height:39px;
	font-size:16px;
	font-weight:bold;
    background-color:#23AC38;
	border:1px #23AC38 solid;
	border-radius:3px;
	outline:none;
}
.forget_bt:hover{
	background-color:#1A852A;
	border:1px #1A852A solid;
}
.login_bt2{
	color:#FFF;
	padding:8px 42px;
	font-size:16px;
	font-weight:bold;
    background-color:#ccc;
	border:1px #ccc solid;
	border-radius:3px;
}
.login_bt2:hover{
	color:#FFF;
	background-color:#999;
	border:1px #999 solid;
}

#bottom {padding-top:10px;font-size:12px; text-align:center; color:#666;}
#bottom a{ text-decoration:none; color:#666;outline:none;}
#bottom a:hover{ text-decoration:none; color:#83D58A;}